 /**
 * Author:  perepugun
 * Created: 30.12.2015
 */
use db_library;
update db_library.tbl_autor set data_rozdeniya = REPLACE(`data_rozdeniya`, '0', '1970') where autor_id > 0;
update db_library.tbl_book set data_vidachi = REPLACE(`data_vidachi`, '0000-00-00', '1970-01-01') where book_id > 0;
update db_library.tbl_book set data_sdachi = REPLACE(`data_sdachi`, '0000-00-00', '1970-01-01') where book_id > 0;
update db_library.tbl_book set data_zakaza = REPLACE(`data_zakaza`, '0000-00-00', '1970-01-01') where book_id > 0;
update db_library.tbl_book set data_postupleniya = REPLACE(`data_postupleniya`, '0000-00-00', '1970-01-01') where book_id > 0;
